Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libspdylay7 on Debian Unstable (Sid)


Install libspdylay7

Installing libspdylay7 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libspdylay7

libspdylay7 package information

distro Debian Unstable (Sid)
section Main
name libspdylay7
version 1.3.2-2
description implementation of SPDY protocol in C
subsection libs
website tatsuhiro-t.github.io / spdylay / 
maintainer Emanuele Rocca

Uninstall libspdylay7

To remove just libspdylay7 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libspdylay7

Uninstall libspdylay7 and it’s dependent packages

To remove the libspdylay7 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libspdylay7

Purging libspdylay7

If you also want to delete configuration and/or data files of libspdylay7 from Debian Sid then this will work:

sudo apt-get purge libspdylay7

To delete configuration and/or data files of libspdylay7 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libspdylay7

 

Comments

comments